{% extends 'base.html' %}

{% block content %}

<div class="row">
<div class="col-sm-6 col-sm-offset-3">
  <h1> About Us</h1>
<p> About About About About About About About About About About About </p>
</div>

</div>


{% endblock content %}
